> ## Documentation Index
> Fetch the complete documentation index at: https://docs.xshot.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# New Community Tweets

> New tweets posted in a community. Polls every 15-120 seconds (default 30s).

**Channel name:** `community:tweets`
**Required params:** `id` (Community ID)




## AsyncAPI

````yaml asyncapi-spec/websockets.yaml communityTweets
id: communityTweets
title: New Community Tweets
description: |
  New tweets posted in a community. Polls every 15-120 seconds (default 30s).

  **Channel name:** `community:tweets`
  **Required params:** `id` (Community ID)
servers:
  - id: production
    protocol: wss
    host: api.xshot.fun
    bindings: []
    variables: []
address: /ws
parameters: []
bindings: []
operations: []
sendOperations: []
receiveOperations: []
sendMessages: []
receiveMessages: []
extensions:
  - id: x-parser-unique-object-id
    value: communityTweets
securitySchemes:
  - id: ApiKeyAuth
    name: api_key
    type: httpApiKey
    description: API key passed as query parameter
    in: query
    extensions: []

````